class Origami::ReservationController < BaseOrigamiController

	def index
		@reservations = Reservation.all
	end

	def show
	end

	def new
	end

	def edit
	end

	def create 

	end

	def update

	end

	# DELETE /crm/customers/1
  # DELETE /crm/customers/1.json
  def destroy
    @reservation.destroy
    respond_to do |format|
      format.html { redirect_to origami_reservation_url, notice: 'Reservation was successfully destroyed.' }
      format.json { head :no_content }
    end
  end

  private
    # Use callbacks to share common setup or constraints between actions.
    def set_origami_reservation
      @reservation = Reservation.find(params[:reservation_id])
    end

    # Never trust parameters from the scary internet, only allow the white list through.
    def customer_params

      params.require(:reservation).permit(:reservation_id)
    end
end
